Bug 913868 - Vuurmuur: FTBFS in rawhide
Summary: Vuurmuur: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Vuurmuur
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stjepan Gros
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-02-22 09:08 UTC by Dennis Gilmore
Modified: 2013-08-08 14:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-08 14:02:47 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2013-02-22 09:08:16 UTC
Your package Vuurmuur failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4956918

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/6918/4956918/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/6918/4956918/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/6918/4956918/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Fedora End Of Life 2013-04-03 17:42:49 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Mat Booth 2013-08-08 14:02:47 UTC
Now built for rawhide:

https://koji.fedoraproject.org/koji/buildinfo?buildID=440765


Note You need to log in before you can comment on or make changes to this bug.